BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Data Class Reference

## Properties
Profile | profile`[get, set]`
Assign | assign`[get, set]`
List< Mentor > | mentors`[get, set]`
Commander | commander`[get, set]`
List< Job > | jobs`[get, set]`
List< Knowledge > | knowledges`[get, set]`
List< Competency > | competencys`[get, set]`
List< Output > | outputs`[get, set]`

## Property Documentation

## ◆ assign

Assign BMA.EHR.Application.Responses.ProbationAssignResponse.Data.assign
| get set

## ◆ commander

Commander BMA.EHR.Application.Responses.ProbationAssignResponse.Data.commander
| get set

## ◆ competencys

List<Competency> BMA.EHR.Application.Responses.ProbationAssignResponse.Data.competencys
| get set

## ◆ jobs

List<Job> BMA.EHR.Application.Responses.ProbationAssignResponse.Data.jobs
| get set

## ◆ knowledges

List<Knowledge> BMA.EHR.Application.Responses.ProbationAssignResponse.Data.knowledges
| get set

## ◆ mentors

List<Mentor> BMA.EHR.Application.Responses.ProbationAssignResponse.Data.mentors
| get set

## ◆ outputs

List<Output> BMA.EHR.Application.Responses.ProbationAssignResponse.Data.outputs
| get set

## ◆ profile

Profile BMA.EHR.Application.Responses.ProbationAssignResponse.Data.profile
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs